	span.current{background-color:#5dc5ed;display:inline-block;color:#fff !important;height:30px;width:30px;font-size:13px;text-decoration:none;border-radius:15px;line-height:30px;}
#pageHolder .results li {
    border-bottom: 1px solid #E2E3E1;
    float: left;
    list-style-type: none;

    position: relative;
    width: 100%;
}
.pagination{text-align:center;margin-bottom:30px;}
.pagination a{font-size:13px;text-decoration:none;display:inline-block;background-color:#283534;color:#fff !important;height:30px;width:30px;font-size:13px;border-radius:15px;line-height:30px;-webkit-transition: background 0.2s linear;
        -moz-transition: background 0.2s linear;
        -ms-transition: background 0.2s linear;
        -o-transition: background 0.2s linear;
        transition: background 0.2s linear;}
.pagination a:hover{background-color:#5dc5ed;display:inline-block;color:#fff !important;height:30px;width:30px;font-size:13px;border-radius:15px;line-height:30px;text-decoration:none;}
.pagination a.previous,.pagination a.next{width:65px;}
.pagination a.previous{float:left;}
.pagination a.next{float:right;}
.pagination a.previous:hover,.pagination a.next:hover{text-decoration:none;}
.sCat{font-size:13px;color:#333;margin-top:-5px;padding:5px;width:auto !important;padding-left:0px;display: block;padding-top: 10px;padding-bottom: 10px;}

@media all and (max-width:767px)
	{
.hideMobile{display:none}
.pagination{font-size:0px}
.pagination a{display:none}
span.current{display:none}
.pagination a.previous,.pagination a.next{display:block;font-size:13px;}
.pagination a.previous,.pagination a.next{width:75px;}

}

.searchBlock{width:100%;float:left;}
.selectorButton{border-radius:5px  !important;width:auto;line-height:13px;background-color:#5dc5ed;margin-right:20px;float:left;cursor:hand;cursor:pointer;color:white;padding:10px;font-size:13px;text-transform:uppercase}
.selectorButton:hover,.selectorButtonActive {border-radius:5px  !important;width:auto;line-height:13px;background-color:#333333;margin-right:20px;float:left;cursor:hand;cursor:pointer;color:white;padding:10px;font-size:13px;text-transform:uppercase}

span.previous, span.next{display:none}
@media all and (max-width:767px)
	{
.newsCats .selectorButton{margin-bottom:10px;}
}

@media all and (max-width:768px)
{
.mobilemove{
margin-top:20px
}}
a.resultMore{text-decoration:none !important}
a.resultMore:hover{text-decoration:none !important;opacity:0.6}
section#pageHolder section#pageContent .resultTitle a{text-decoration:none !important}
section#pageHolder section#pageContent .resultTitle a h2{text-decoration:none !important}

section#pageHolder section#pageContent .resultTitle a:hover{text-decoration:none !important;opacity:0.6}
section#pageHolder section#pageContent .resultTitle a:hover h2{text-decoration:none !important;opacity:0.6}
section#pageHolder section#pageContent .resultTitle a h2:hover{text-decoration:none !important;opacity:0.6}
